Subject: Re: bug#76230: [PATCH] New command 'project-forget-all-projects'

From: Dmitry Gutov <[email-masked]>
Date: Thu, 6 Mar 2025 04:56:04 +0200

On 05/03/2025 20:51, Ship Mints wrote:
> Right.  We did discuss this a bit back then.  Which of these two less 
> heavy-handed approaches do you prefer?  Setting the property to nil or 
> removing it?

Removing it, I guess. But the function should still be accessed through 
an indirection, so it should be called project-vc-* as it's specific to 
project-vc.